## HippoCanvasGradient

HippoCanvasGradient

## Synopsis

    #include <hippo/hippo-canvas-gradient.h>

                        HippoCanvasGradient;
    HippoCanvasItem*    hippo_canvas_gradient_new           (void);

## Object Hierarchy

      GObject
       +----HippoCanvasBox
             +----HippoCanvasGradient

## Implemented Interfaces

HippoCanvasGradient implements HippoCanvasItem, HippoCanvasContext and HippoCanvasContainer.

## Properties

      "end-color"                guint                 : Read / Write
      "start-color"              guint                 : Read / Write

## Description

## Details

### HippoCanvasGradient

    typedef struct _HippoCanvasGradient HippoCanvasGradient;

### hippo_canvas_gradient_new ()

    HippoCanvasItem*    hippo_canvas_gradient_new           (void);

Returns : |

## Property Details

### The `"end-color"` property

      "end-color"                guint                 : Read / Write

Last color in the gradient.

Default value: 0

### The `"start-color"` property

      "start-color"              guint                 : Read / Write

First color in the gradient.

Default value: 0